## jheaps 0.14

=== debian/changelog ===
jheaps (0.14-3) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Apply multi-arch hints. + libjheaps-java: Add Multi-Arch: foreign.

 -- Pierre Gruet <pgt@debian.org>  Tue, 19 Aug 2025 14:21:17 +0200

jheaps (0.14-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Sun, 28 Nov 2021 20:53:32 +0100

jheaps (0.14-1) unstable; urgency=medium

  * Initial release (Closes: #996865)

 -- Pierre Gruet <pgt@debian.org>  Sun, 17 Oct 2021 20:57:56 +0200
