=== debian/control ===
Source: jheaps
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               junit4 <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/jheaps
Vcs-Git: https://salsa.debian.org/java-team/jheaps.git
Homepage: https://github.com/d-michail/jheaps
Rules-Requires-Root: no

Package: libjheaps-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Java library with various heap implementations
 This library contains various heap implementations written in Java.
 A heap is a priority queue data type which contains elements with keys
 (duplicate keys are permitted) from a totally-ordered universe.
 The library is easy to use, its data structures have a well defined interface,
 it is fast and well documented, and the heaps are written in a similar way as
 in the JDK.
