=== debian/watch ===
version=4

https://github.com/d-michail/jheaps/tags (?:.*?)?v?(\d[\d.]*)\.tar\.gz
